Subject: Re: [PATCH 0/7] contrib/subtree: Testsuite cleanup

From: Alexey Shumkin <[email-masked]>
Date: Fri, 13 Nov 2015 18:23:20 +0300

On Thu, Nov 12, 2015 at 08:32:29PM -0600, David Greene wrote:
> Sending again with a proper From: address after rebasing on latest master.
> 
> Copying the maintainers because the origin patchset didn't get any
> comments and I'm unsure of how to proceed.
> 
> These are some old changes I have lying around that should get applied
> to clean up git-subtree's testbase.  With these changes post-mortem
> analysis is much easier and adding new tests can be done in an orderly
> fashion.
> 
> I have a number of future patches and further development ideas for
> git-subtree that require these changes as a prerequisite.
Please, could you take a look to the following thread
http://thread.gmane.org/gmane.comp.version-control.git/277343
to take into account the mentioned bug for your futher work?

Thank you
> 
>                         -David
> 
>  contrib/subtree/git-subtree.sh     |    2 +-
>  contrib/subtree/t/Makefile         |   31 +-
>  contrib/subtree/t/t7900-subtree.sh | 1366 +++++++++++++++++++++----------
>  3 files changed, 956 insertions(+), 443 deletions(-)
> 

-- 
Alexey Shumkin
E-mail: [email-masked]